body {
    background-image: url('img/tela.jpeg');
    background-color: rgb(148, 148, 160);
    margin: 0;
    font-family: Arial, sans-serif;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 20px;
}

h1 {
    background-color: rgb(79, 30, 255);
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

p {
    background-color: aqua;
    padding: 10px;
    border-radius: 5px;
}

#play {
    margin-top: 20px;
}
